.eshop_recommendations
{
    margin:auto;
}
.eshop_recommendations .quickviewbutton
{
    display:none;
}
.recommend_title
{
    margin-top:40px;
    padding-top:40px;
    padding-bottom:20px;
    border-top:1px solid #e7e7e7;
}
.recommend_title h2
{
    color: #484949;
    font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
    font-size: 40px;
    text-transform: none;
}

.responsive-product-slot.producthits .section .productresultarea
{
    height:auto !important;
}
.producthits .section .productresultarea .producttile
{
    margin-bottom:55px;
}
.producthits .section .productresultarea .producttile:hover
{
    margin-bottom:0px;
}



@media (max-width: 736px) {
    .resp-true .eshop_recommendations  {
        display: none;
    }
}
